Virtualboxの「unsupported version 10 of data unit ‘vga’」エラーの解除方法

Ubuntu 14.04上でVirtualboxを使っていて仮想OSを起動しようとするとエラーが

「unsupported version 10 of data unit ‘vga’」

前回、ぶち切ってしまったせいかもしれません

右クリックして、保存状態を破棄
で無事起動しました

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください